.ga-card {
  max-width: 100%;
  margin-bottom: 4px;

}
.ga-card:hover {
  /* background-color:#dd4b39; */
  cursor: pointer;
}
.show-red mat-card-subtitle {
  color: white !important;
}
.show-red mat-icon {
  color: white !important;
}
.show-red {
  background-color:#dd4b39;
  color: white !important;
}
